logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-1155

Description

Old sessions are not blocked by the login enable function. in GitHub repository snipe/snipe-it prior to 5.3.10.


Affected Software


CPE Name Name Version
snipeitapp:snipe-it snipeitapp snipe-it 5.3.10
snipeitapp:snipe-it snipeitapp snipe-it 5.3.10

Related